Subject: [bug#61477] [PATCH] gnu: python-pygraphviz: Update to 1.10

From: Simon Tournier <[email-masked]>
Date: Thu, 16 Feb 2023 10:49:19 +0100

Hi Philippe,

On Wed, 15 Feb 2023 at 17:19, Philippe SWARTVAGHER <[email-masked]> wrote:

> Fixed in attached revised patch (but it appears to me as a
> nitpicking...).

Yes, it is nitpicking! :-)  I mentioned it in case committer would have
missed it – to fix it before pushing.

Cheers,
simon

PS: If I understand correctly, after Bordeaux you are now in
Vienna.  Nice! :-)